@charset "utf-8";
@font-face {
    font-family: "Poetsen One";
    src: url("../fonts/PoetsenOne-Regular.ttf");
}

p {
    font-family: "Poppins"; font-size: 16px;
}

ul,
li {
    margin: 6px;
    padding: 0;
}

body {
    background: #fff;
}

::placeholder {
    color: #7b7b79;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #7b7b79;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #7b7b79;
}
html {
  scroll-behavior: smooth;
}

html {
   scroll-padding-top: 278px;
}

html {margin-top:0 !important;}
#ftg-11 .ftg-items .loading-bar i {
    background: #27378e !important;
}
#ftg-22 .ftg-items .loading-bar i {
    background: #fff !important;
}
/*to copy*/
.blink_me {
  animation: blinker 4s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
button.sub-menu-toggle {
    display: none;
}
nav.navigation.post-navigation {
    padding:83px;
}
.singh{padding-top: 140px !important;}
.kumar{padding-top: 138px !important;}}

html {margin-top:0 !important;}
#ftg-11 .ftg-items .loading-bar i {
    background: #27378e !important;
}
#ftg-22 .ftg-items .loading-bar i {
    background: #fff !important;
}

.wbox{box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 
    0 6px 20px 0 rgba(0, 0, 0, 0.19); border-radius:16px; padding:20px 20px 0 20px; 
    width:98%; margin: 10px 12px 10px 12px; margin: 0 0 0 20px;}
.wbox:hover{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.9);}


/*to copy*/
.blink_me {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.page ::placeholder {
    color: #333;
    opacity: 1;
    /* Firefox */
}

.page :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #333;
}

.page ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #333;
}

/*===== Go To Top Section =====*/
#back-top{ display: block; position: fixed; bottom: 140px; right: 10px; bottom:55px; text-align: center;  z-index: 99999; }
#back-top a{ display: block; text-decoration: none; }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 8px; font-size: 20px; border-radius: 5px; 
    opacity: 1; color: #fff; background: #000; border: #fff solid 2px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: transparent; color: #000; border:1px solid #000; }

.input-text {
    color: #333;
    height: 45px;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: #fff;
    border: 1px solid #c3c3c3;

}

.input-textarea {
    color: #333;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: #fff;
    border: 1px solid #c3c3c3;

}

.input-submit {
    color: #000;
    font-size: 15px;
    border: 2px solid #000;
    background: transparent;
    width: 100%;
    padding: 10px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-family: "Poppins";
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 6px;

}

.input-submit:hover{
    color: #fff; background:#e29b04}
.page .input-text {
    color: #7b7b79;
    height: 50px;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: #fff;
    border: 1px solid #d7d7d7;
    font-weight: 300
}

.page .input-textarea {
    color: #7b7b79;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: #fff;
    font-weight: 300;
    border: 1px solid #d7d7d7;
}

.page .input-submit {
    color: #7b7b79;
    font-size: 16px;
    border: 2px solid #6ad272;
    background: transparent;
    width: 100%;
    padding: 10px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-family: "Poppins";
}

.page .input-submit:hover {
    color: #fff;
    background: #6ad272;
    border: 2px solid #6ad272;
}

.button1 {
    font-family: "Poppins";
    font-weight: normal;
    font-style: normal;
    color: #F5AA31;
    font-size: 16px;
    border: 2px solid #F5AA31;
    background: transparent;
    padding: 10px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 400;
}

.button1:hover {
    color: #fff;
    background: #F5AA31;
    border: 2px solid #F5AA31;
}

.button2 {
    font-family: "Poppins";
    color: #fff;
    font-size: 15px;
    border: 2px solid #FFA400;
    background: #FFA400;
    padding: 8px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 500;
    border-radius: 5px;

}
.button4 {
    font-family: "Poppins";
    color: #000;
    font-size: 15px;
    border: 2px solid #000;
    background: #fff;
    padding: 14px 25px;
    
    font-weight: 500;
    margin-top: -10px;
    border-radius: 0px 0px 30px 0px;



}

.button4:hover{ color: #fff !important;
    font-size: 15px;
    border: 2px solid #fff !important;
    transition: 0.5s;
    -webkit-transition: 0.5s !important;
    -moz-transition: 0.5s !important;
    -ms-transition: 0.5s !important;
    -o-transition: 0.5s !important;
    background: #000 !important;}

.button3 {
    font-family: "Poppins";
    color: #fff;
    font-size: 15px;
    border: 2px solid #fff;
    background: #e29b04;
    padding: 12px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 500;
    border-radius: 5px;

}

.button3:hover {
    color: #e29b04;
    background:transparent;
    border: 2px solid #e29b04;
}
.button3a {
    font-family: "Poppins";
    color: #fff;
    font-size: 15px;
    border: 2px solid #fff;
    background:transparent;
    padding: 12px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 500;
    border-radius: 5px;

}

.button3a:hover {
    color: #fff;
    background:#000;
    border: 2px solid #fff;
}
.top-header {
  background: #F5AA31;
background: linear-gradient(156deg,rgba(245, 170, 49, 1) 0%, rgba(255, 222, 0, 1) 50%, rgba(226, 155, 4, 1) 99%);
    margin: 0;
}


.top-header .info h6 {
 font-family: 'Montserrat';
 font-style: normal;
 font-weight: 500;
 font-size: 16px;
 /* identical to box height, or 188% */
 color: #FFFFFF;
}
.top-header .social-info h6{
 font-family: 'Montserrat';
 font-style: normal;
 font-weight: 500;
 font-size: 16px;
 /* identical to box height, or 188% */
 color: #FFFFFF;
}
.top-header .social-info {
    display: flex;
    float: right;
}
.top-header .info ul li .fa {
   color: #dbdbdb;
}

.top-header .info ul li:first-child {
    margin-left: 0;
}

.top-header .info ul li a {
    color: #dbdbdb;
}

.top-header .info ul li a:hover {
    color: #6dc8d5;
    transition: all ease-in 0.2s;
    text-decoration: none;
}

.top-header .social-info {
    text-align: right;
}

.top-header .social-info ul li {
    display: inline-block;
    text-decoration: none;
    font-family: 'Poppins';
    color: #fff;
    font-size: 16px;
    margin-right: -3px;
}

.top-header .social-info ul li a {
    color: #fff;
}

.top-header .social-info ul li .fa {
    color: #fff;
}


.banner-content {
    position: relative;
}

.banner-content img {
    width: 100%;
}

.banner-content .top-left {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
}


.banner-content .top-left h2 {
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 700;
    font-size: 51px;
    line-height:18px;
    /* or 125% */
    text-align: center;
    color: #FFFFFF;
    text-shadow: 1px 2px 1px #000;
    text-align: center;
    letter-spacing: 2px;
}
.banner-content .top-left p{
    font-size:16px; color:#fff; 

    }

.one {
 padding: 40px 0px;
 background: #fff;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;

}
.one .chat{
    background: transparent;
    padding: 20px;
}
.one .chat p{
    color: #fff;

}
.quote-content{
    background: #fff;
    box-shadow: 0 0px 5px 1px #666666;
    padding: 30px 30px 20px 30px;
    position:absolute;
    z-index: 1;
    margin-top: -55px;
    border-radius:0 0 25px 25px;
}
.one #ask{
    background: #fff;
    padding: 40px 15px;
}

.one .contact-info{
    padding: 20px 20px 0 20px;
    background: transparent; /*url(../images/contact-bg.png) no-repeat center*/;
     display: block;

}
.one .contact-info h4{
     font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 600;
    font-size: 35px;
    line-height: 30px;
   letter-spacing: 1px !important;
    /* identical to box height, or 125% */


    color: #e29b04;
}
.one .contact-info h6 {
     font-family: "Poppins";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height:23px;
    color: #2e2e2e;
}
.one .contact-info img{
    margin-top: 15px;
}
.one .contact-info p{
   font-family: "Poppins";
    color: #000;
}

.one .title-section {
    margin-bottom: 20px;
    margin-left: 15px;
}

.one .title-section h3 {
    color: #e9adad;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.one .title-section h2 {
    color: #7accd8;
    font-size: 38px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0;
    line-height: 45px;
}


.two {
   background: #fff;
   position: relative;
   padding: 80px 0;
}

.two .title-section{
    margin-bottom: 35px;
    text-align: center;
}

.two .title-section h3 {
    color: #f6e0e0;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.two .title-section h2 {
    color: #7accd8;
    font-size: 38px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0;
    line-height: 45px;
}
.three{
    padding: 80px 0px;
    position: relative;
    background: #F0F0F0;
    

}
.three:before {
    content: '';
    position: absolute;
    width: 30%;
    height: 100%;
    left: 0;
    background: url(../images/four-bg.jpg) no-repeat center center/cover;
    top: 0;
    
}
.three  h3{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height:10px;
    /* identical to box height, or 150% */
    color: #2e2e2e;
}
.three h2{

    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height:35px;
    /* or 129% */
    color: #e29b04;
    letter-spacing: 1px !important;
}
.three p{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height:23px;
    /* or 188% */
    color: #444444;
}
.three .service-area img{
    margin-top: 20px;
}
.three .service-area h4{
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    /* identical to box height, or 150% */
    color: #222222;
    letter-spacing: 1px;
}
.three .service-area p{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height:21px;
    /* or 188% */
    color: #444444;
}
.four {
    background: #fff;
    padding: 80px 0;
}

.four h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
    /* identical to box height, or 150% */
    color: #2e2e2e;
}

.four  h2 {
   font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    padding-bottom:25px;
    /* or 129% */
    text-align: left;
letter-spacing: 1px !important;
    color: #e29b04;
}

.four .service-content-block{
    text-align: center;
    margin-bottom: 100px;
    position: relative;
    padding-bottom:45px;

}


.four .service-content-block h3 {
    color: #000;
    font-family: "Poppins";
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;

}



.four .four-content-block{

    margin-left:5px;
    margin-right:5px;
    background: #fff;
    border-bottom: 5px solid #2e2e2e;
    margin-top: -72px;
    position: absolute;
    padding: 10px 20px;
    z-index: 1;
    border-radius:12px 12px 0 0;
    padding-bottom: 25px;
}

.four .four-content-block p{
    color: #333;
    font-family: 'Poppins';
    font-size: 16px;
    line-height:21px;
}

.four .four-content-block .read-more a{
   color: #751d1c !important;
   text-decoration: none;
}

.four .four-content-block .read-more a:hover{
   color: #751d1c !important;

}

.four img {
 width: 100%;
}

.seven {
 background: #fff;
 padding:40px 0;
}

.seven .title-section {
    margin-bottom: 20px;
}

.seven .title-section h3 {
 font-family: 'Inter';
 font-style: normal;
 font-weight: 600;
 font-size: 20px;

 /* identical to box height, or 150% */
 color: #2e2e2e;
}

.seven .title-section h2 {
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
    /* or 129% */


    color: #e29b04;
}

.seven h4 {
    color: #000;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 10px 0;
}

.seven p {
 font-family: 'Poppins';
 font-style: normal;
 font-weight: 400;
 font-size: 18px;
 line-height: 26px;
 /* or 188% */


 color: #444444;

}


.seven2 {
 background: #f4f4f4;
 padding:10px 0;
}

.seven2 .title-section {
    margin-bottom: 20px;
}

.seven2 .title-section h3 {
 font-family: 'Inter';
 font-style: normal;
 font-weight: 600;
 font-size: 20px;

 /* identical to box height, or 150% */
 color: #2e2e2e;
}

.seven2 .title-section h2 {
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 1px !important;
    /* or 129% */


    color: #e29b04;
}

.seven2 h4 {
    color: #000;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 10px 0;
}

.seven2 p {
 font-family: 'Poppins';
 font-style: normal;
 font-weight: 400;
 font-size: 18px;
 line-height: 26px;
 /* or 188% */


 color: #444444;

}




.seven .welcome ul{
    text-decoration: none;
    margin-bottom: 15px;
}
.seven .welcome ul li .fa{
    color: #2e2e2e;
}

.seven .welcome ul li{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height:28px;
    /* or 250% */
    text-align: left;

    color: #444444;
    list-style: none;
}

.seven img {
    margin: 0 auto;
    margin-bottom: 30px;
    border-radius: 4px;
}

.top-footer {
    padding:80px 0px 0px 0px;
    background: url(../images/footer-bg.jpg) no-repeat center center/cover;
    position: relative;
}
.top-footer .chat{
    padding-top:400px;
}
.top-footer h2{
    color: #fff;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 25px 0;
}
.top-footer h4 {
    color: #FFA400;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 25px 0;
    text-align: center;

}

.top-footer .social-info {
    margin-top: 30px;
}

.top-footer .social-info ul{
    list-style: none;
    text-decoration: none;
}

.top-footer .social-info ul li{
   font-family: 'Poppins';
   font-size: 16px;
   color: #fff;
   margin-bottom: 15px;
   display: inline-block;
}

.top-footer .social-info .fa{
    color: #fff;
    border-radius: 50%;
    padding: 8px 9px;
    border: 2px solid #fff;
    margin-right: 20px;
}

.top-footer .social-info .fa:hover{
    background: #121212;
    color: #fff;
    border: 2px solid #121212;
    transition: all ease-in 0.2s;
}

.top-footer .social-info .fa-facebook{
    padding: 8px 11px;
}

.top-footer-content ul{
    list-style: none;
    text-decoration: none;
}

.top-footer-content ul li{
   font-family: 'Poppins';
   font-size: 16px;
   color: #fff;
   margin-bottom: 15px;
}

.top-footer-content ul li span{
  margin-left: 28px;
}

.top-footer-content .border-bot li{
   border-bottom: 1px dotted #ccc;
   padding-bottom: 10px;
}

.top-footer-content .border-bot li:last-child{
    border-bottom: none;
}

.top-footer h3 {
    color: #fff;
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0;
}

.top-footer p {
    color: #fff;
    text-align: center;
    font-family: "Poppins";
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}

.top-footer .top-footer-content .fa {
    color: #fff;
    font-size: 18px;
    width: 25px;
}


.top-footer a {
    color: #fff;
}

.top-footer a:hover {
    color: #6ad272;
    transition: all ease-in 0.2s;
    text-decoration: none;
}

.top-footer img {
    margin: 0 auto;
}


.footer {
    padding:15px 0 10px 0;
    background: #000;
    text-align: center;
}

.footer span {
    color: #6ad272;
}

.footer p {
    color: #fff;
    font-family: "Poppins";
    font-size: 14px;
    margin: 0;
}





/* Inner Page */

.page {
    padding: 40px 0px 40px 0;
    background: #ededed !important;
    position: relative !important;
}

.page  ul li{
    list-style: none;
    color: #333;
    font-family: "Poppins";
    font-size: 13px;
    line-height: 30px;
    
}
.page .inner-cont {
    background: white;
    margin-top: -60px;
    box-shadow: 0 10px 10px 0px #666;
    padding: 25px 25px 80px 25px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.page h2 {
    color: #121212;
    font-size: 30px;
    font-family: "Poppins";
    margin: 0;
    line-height: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.page h4 {
    color: #121212;
    font-size: 30px;
    font-family: "Poppins";
    margin: 0;
    line-height: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.page h3 {
    font-size: 20px;
    font-family: "Poppins";
    color: #6ad272;
}

.page h3 span {
    font-family: "Poppins";
    color: #ccc;
    font-size: 14px;
}

.page h5 {
    font-family: "Poppins";
    color: #6ad272;
    font-size: 20px;
    font-weight: 500;
}

.page p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #444444;
}

.page .fa {
    font-size: 18px;
    color: #6DBD58;
}

.reset {
    margin: 0px !important;
    padding: 0px !important;
}

.margin-reset {
    margin: 0px !important;
}

.padding-reset {
    padding: 0px !important;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 0px solid #fff !important;
}


/* Typography */

.opensans {
    font-family: "Open Sans";
}

.coda {
    font-family: "Coda";
}

.rokkitt {
    font-family: "rokkitt";
}


/* Coloring */

.black {
    color: #000 !important;
}

.white {
    color: #fff !important;
}


/* Header */

.affix {
    position: fixed;
    top: 0px;
    transition: all 0.5s ease-in-out;
    width: 100%;
    z-index: 999999;
    box-shadow: 0 1px 10px #666;
    margin-bottom: 10px;
}

.affix-top {
    position: static;
    top: -35px;
    transition: all 0.5s ease-in-out;
}



.affix .header{
   background: #fff;
   position: inherit;
   margin-top: inherit;
}

.affix .header .main-header{
    box-shadow: inherit;
}

.affix .header .logo{
    top: 0;
}
.header img{
    position: absolute;
    z-index: 1;
    
}

.header {
    display: block;
    background: #fff;
    z-index: 2;
    width: 100%;

}
.header .icon{
    display: flex;
    margin-top: 10px;
    padding: 8px 0px;
}
.menu-items .main-header{
    position: absolute;
    z-index: 1;
    background: #000;
    float: right;
    padding-top: 10px;
    border-radius: 0px 0px 30px 30px;
}


.header .icon img{
    height: 40px;
    margin-top: 10px;
    width: 40px;
}
.header .icon .text{
    padding-left: 50px;
}
.header .icon .text h6{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    /* or 133% */
    color: #000;
}
.header .icon .text h5{
   font-family: 'Montserrat';
   font-style: normal;
   font-weight: 400;
   font-size: 16px;
   line-height: 0px;
   padding-bottom:20px;
   /* or 150% */
   color: #000;
}

/*header-alt*/



.header #menu .quote:last-child {
    float: right;
}

.header #menu .quote:last-child a {
    background: #FFA400;
    color: #fff !important;
    
    padding: 10px 15px;


}
.header .menu-items .main-header{
    display: flex;
}

/* Tap to Call */

.taptocall {
    color: #000;
    font-size: 14px !important;
    border: 1px solid #000;
    width: 50%;
    margin: 5px auto !important;
    padding: 10px 0px;
}

.taptocall:hover {
    background: #e1dfdf;
    transition: 0.2s ease-in;
    color: #000;
}


/* Menu */

:after,
:before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


/* Cool Heading */

.heading {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    text-align: center;
    font-family: "Poetsen One";
    font-weight: bold;
    font-size: 26px;
}


/* Owl Banner CSS */

.owl-theme .owl-controls {
    margin-top: 0px !important;
}

#owl-demo {
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    background: #fff;
}

#owl-demo .item img {
    display: block;
    width: 100%;
}

.owl-controls.clickable .owl-buttons div {
    display: none !important;
    border-radius: 0px !important;
    width: 0px !important;
    height: 0px !important;
    line-height: 0px !important;
    text-align: center;
    color: transparent;
    font-size: 0px !important;
    background: rgba(0, 0, 0, 0) !important;
    border-radius: 0px !important;
}

.owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
}

.items {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 20;
    visibility: inherit;
    opacity: 1;
}

.owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
}

.owl-pagination {
    position: absolute;
    bottom: 10%;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#owl-demo11 .owl-pagination {
     position: absolute;
    bottom: -2%;
    width: 100%;
    
    display: block;
}

.owl-controls .owl-page span {
    cursor: pointer;
    position: relative !important;
    background: rgba(0, 0, 0, 0.5) !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 6px !important;
    height: 6px !important;
    border: 5px solid rgba(0, 0, 0, 0) !important;
    display: inline-block;
    margin-right: 2px !important;
    margin-bottom: 0px !important;
    -webkit-transition: background-color 0.2s, border-color 0.2s;
    -moz-transition: background-color 0.2s, border-color 0.2s;
    transition: background-color 0.2s, border-color 0.2s;
    float: none !important;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.owl-controls .owl-page.active span {
    background: #fff !important;
    width: 6px !important;
    height: 6px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1024px) {


    .mid-header .info-content p{
        font-size: 15px;
    }

    .header .dash {
        margin: 1em 5px 0;
    }

    .main-header{
        box-shadow: inherit;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .center {
        display: block;
        margin-right: auto;
        margin-left: auto;
        margin-top: inherit;
        position: relative;
    }
    .header {
        top: inherit;
        background: #fff;
        padding: 10px 0px;
    }
    .services img {
        width: 100%;
        margin-bottom: 20px;
    }

    .affix .header img{
        width: inherit;
    }

    .logo{
        position: inherit;
        top: inherit;
    }

    .request-callback #ask{
        position: inherit;
        width: 100%;
        bottom: inherit;
        text-align: center;
        padding: 10px 0;
    }
    .three img {
        margin-bottom: 10px;
        margin: 0 auto;
    }
    .page .inner-cont {
        margin-top: inherit;
    }
    .header {
        position: inherit !important;
    }
    .top-header .info {
        text-align: center;
    }
    .top-header .social-info {
        text-align: center;
    }
    .header #toggle-menu {
        padding: 1em 0.8em;
        background: #000;
        color: #fff;
    }
    .header #menu .quote:last-child {
        float: none;
    }
    .header #menu .quote:last-child a {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 768px) {
    .singh{padding-top:30px !important;}
.kumar{padding-top:30px !important;}
    .three .service-area h4{
   text-align: center;
}
    .three:before {
    content: '';
    position: absolute;
    width: 30%;
    height: 100%;
    left: 0;
    background:transparent !important;
    top: 0;
    
}
    .wbox{box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 
    0 6px 20px 0 rgba(0, 0, 0, 0.19); border-radius:16px; padding:20px; 
    width: 100%; margin: 10px 0 10px 0;}
    .banner-content .top-left {
    position: absolute;
    top:20%;
    text-align: center;
    width: 100%;
}


.banner-content .top-left h2 {
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: 700;
    font-size:20px;
    line-height:23px;
    /* or 125% */
    text-align: center;
    color: #FFFFFF;
    text-shadow: 1px 2px 1px #000;
    text-align: center;
}
.banner-content .top-left p{
    font-size:12px; color:#fff;  

    }
    .button1 {
        margin-bottom: 20px;
    }
    .top-footer{
        position: inherit;
    }
    .top-footer .chat{
        padding-top: 10px;
    }
    .one .contact-info img{
    margin: 0 auto;
}
    
    .top-header .social-info h6 {
        font-size: 13px;
        margin-left: 7px;
    }
    .quote-content{
        position: inherit;
    }
    .header .icon{
        display: none;
    }
    .one #ask{
        padding: 0px;
    }
    .one .contact-info{
        height: 0px;
    }
    .header img{
        position: inherit;
    }
    .button4{
        display: none;
    }
    .header .menu-items .main-header{
        display: inherit;
    }
    .menu-items .main-header{
        background: none;
    }
    .menu-items .main-header{
        position: inherit;
        width: 100%;
        border-radius: none;
    }


  

    .quote-content{
    background: #fff;
    box-shadow: 0 0px 5px 1px #666666;
    padding: 30px 30px 20px 30px;
    position:relative;
    z-index: 1;
    margin-top: -65px;
    border-radius:0 0 25px 25px;
}



    .one .contact-info{
        height:auto;
    }
    .top-footer .top-footer-content {
        margin-top: inherit;
    }

    .header #menu .quote:last-child a{
        padding: 1em 1.25em;
    }

    .logo{
        position: inherit;
        top: inherit;
    }

    .request-callback #ask{
        position: inherit;
        width: 100%;
        bottom: inherit;
        text-align: center;
        padding: 10px 0;
    }

    .four .service-content-block{
        min-height: inherit;
    }
    .header {
        top: inherit;
        background: #fff;
        padding: 0;
    }
    .affix .header {
        background: #fff;
    }
    .footer h2 {
        text-align: center;
    }
    .hr1 {
        display: none;
    }
    .title-section {
        margin-bottom: 30px;
        text-align: center;
    }
    .one {
        text-align: center;
    }
    .three h2 {
        text-align: center !important;
    }
    .two h2 {
        text-align: center;
    }
    .two #ask {
        padding: 30px 0;
    }
    .seven {
        text-align: center;
    }
    .footer img {
        margin: 0 auto;
    }
    .footer p {
        text-align: center !important;
    }
    .four {
        text-align: center;
    }
    .affix {
        position: inherit;
    }
    .owl-controls {
        display: none !important;
    }
    .testimonials-content .client-name {
        text-align: center;
    }
    .testimonials-content img {
        margin: 0 auto;
    }
    .five {
        text-align: center;
    }
    .navbar .navbar-nav>li>a {
        padding: 15px;
    }
    .dropdown-menu>li>a {
        color: #121212;
    }
    .six {
        text-align: center;
    }
    .four .service img {
        margin: 0 auto;
    }
    .top-footer .btm-menu {
        font-size: 15px;
    }

    .header .dash{
        display: none !important;
    }
}

@media only screen and (max-width: 480px) {
    .owl-controls {
        display: none !important;
    }
}

@media only screen and (max-width: 320px) {
    .owl-controls {
        display: none !important;
    }
}


.client-information {
    background:transparent;
    padding:  0 15px;
    border-radius: 4px;
    position: relative;
}

.client-information .dash img{
    position: absolute;
    right: 0;
    bottom: 0;
}

.testimonials-content .client-name {
    font-size: 18px;
    font-family: "Lato";
    font-weight: 600;
    color: #fff;
    display: inline-block;
    text-align: center;

}

.testimonials-content .address {
    font-size: 20px;
    font-family: "Lato";
    font-weight: 300;
    color: #434343;
    display: block;
    margin-top: -10px;
}

.testimonials-content .client-review {
    display: block;
    margin-bottom: 5px;
    line-height: 28px;
    color: #fff;
    font-size: 16px;
    font-family: "Poppins";
    text-align: center !important;
}

#owl-demo1 .item {
    margin: 0 10px;
}

/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */

#owl-demo1 .owl-pagination {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    display: none !important;
}

#owl-demo1 .owl-pagination .owl-page span {
    width: 5px !important;
    height: 5px !important;
    border-radius: 50% !important;
    background: #fff;
}

#owl-demo1 .owl-pagination .active span {
    background: #000000 !important;
    border: 1px solid #005826 !important;
    height: 15px !important;
    width: 15px !important;
}

#owl-demo2 .owl-pagination {
    display: none !important;
}

#owl-demo2 .item {
    margin: 0 10px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .header #menu a {
        font-size: 12px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .header #menu a {
        font-size: 12px
    }
}

.zoom {
    /*
      All of the base styles have
      moved to the “CSS” tab above.
    */
    transition: transform 250ms;
  }
 .zoom:hover {transform: translateY(-10px);}

 .post-navigation {
    font-size: 15px;
    margin-bottom: 10px !important;
}
.post-navigation .nav-previous {
    float: left;
}
.post-navigation .nav-next {
    float: right;
}
.post-navigation .nav-previous,
.post-navigation .nav-next {
    padding: 5px 10px;
    border: 1px solid #17284e !important;
    border-radius: 5px;
}
.post-navigation .nav-previous a{color:#17284e !important; font-size:14px; line-height:14px;}
.post-navigation .nav-next a{color:#17284e !important; font-size:14px; line-height:14px;}



@media (max-width:768px) {
.post-navigation {
    text-align: center;
}
.post-navigation .nav-previous,
.post-navigation .nav-next {
    float: none;
    margin-bottom:40px;
}
}

